Prueba front Kevin Rodriguez/index.pug
doctype html 
html(lang="es")
  head 
   meta(charset="UTF-8")
   meta(http-equiv="X-UA-Compatible" content="IE=edge")
   meta(name="viewport" content="width=device-width,initial-scale=1")
   title Prueba front Kevin Rodriguez
   link(rel="stylesheet" href="css/main.css")
   link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css")
  body 
    div.landing
      nav
        div
          img(src="images/logo.png", alt="logo")
          i(class='fa fa-bars')

        ul          
          img(src="images/logo.png", alt="logo")
          li
            a Welcome
          li
            a dropdown
          li
            a Left Sidebar
          li
            a Right Sidebar
          li
            a No Sidebar
      section 
       div.sect2
        div.descript
         h1 Hi. this is Lorem.
         h2 Lorem ipsum es simplemente el texto de relleno de las imprentas y archivos de texto. 
        div.container-cta  
         button.btn1 Ok let's go
         button.btn2 More info   
      section 
        div.sect3
          div.card  
            div.img-card
              img(src="images/pic01.jpg", alt="img1")
              div.title-image Put something here  
            div.subtitle Maybe here as well I think
            div.description Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum facilis exercitationem.
          div.card  
            div.img-card
              img(src="images/pic02.jpg", alt="img2")
              div.title-image Put something here  
            div.subtitle Maybe here as well I think
            div.description Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum facilis exercitationem.
          div.card  
            div.img-card
              img(src="images/pic02.jpg", alt="img3")
              div.title-image Put something here  
            div.subtitle Maybe here as well I think
            div.description Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum facilis exercitationem.
    section#sect4
     div.sect4
      div.item1
       div.title Interesting stuff
       div.gallery
        img(src="images/pic04.jpg", alt="img4")
        img(src="images/pic05.jpg", alt="img5")
        img(src="images/pic06.jpg", alt="img6")
        img(src="images/pic07.jpg", alt="img7")
       div.container-btn
        button.btn3 
         img(src="images/archivo.png", alt="")
         |More
      div.item2
       div.title So what's this all about 
       div.description Lorem, ipsum dolor sit amet consectetur adipisicing elit. Fugit, inventore tempora officiis reprehenderit iste quibusdam accusantium atque tenetur cumque, laborum, fugiat est odio aspernatur quia temporibus et harum debitis voluptates. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Reprehenderit dolor explicabo adipisci labore.
       br
       div.description Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci dignissimos pariatur, iure, consequuntur maxime nam ratione error ab voluptatum enim dolore rem
       div.container-btn
        button.button Continue Reading 
    footer 
     div.container-foot
      div.column  
       div.title Random Stuff
       div.container-items
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
      div.column  
       div.title Random Stuff
       div.container-items
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
      div.column  
       div.title Random Stuff
       div.container-items
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
        div.item  Etiam feugiat condimentum  
      div.column  
       div.title Contact Us
       div.container-items
        div.social-media
         img(src="images/facebook.png", alt="social media")
         img(src="images/facebook.png", alt="social media")
         img(src="images/facebook.png", alt="social media")
         img(src="images/facebook.png", alt="social media")
        div.item  1234 Fictional road
        div.item  Nashville, NT 0000 
        div.item  (800)555-0000
     div.copy © Untitled. All rights reserved.   
      
  script(src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js")             
  script(src="js/app.js") 
  
       

           

Prueba front Kevin Rodriguez/index.html
<!DOCTYPE html >
<html lang="es">
  <head> 
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <title>Prueba front Kevin Rodriguez</title>
    <link rel="stylesheet" href="css/main.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
  </head>
  <body> 
    <div class="landing">
      <nav>
        <div><img src="images/logo.png" alt="logo"/><i class="fa fa-bars"></i></div>
        <ul>         <img src="images/logo.png" alt="logo"/>
          <li><a>Welcome</a></li>
          <li><a>dropdown</a></li>
          <li><a>Left Sidebar</a></li>
          <li><a>Right Sidebar</a></li>
          <li><a>No Sidebar</a></li>
        </ul>
      </nav>
      <section> 
        <div class="sect2">
          <div class="descript">
            <h1>Hi. this is Lorem.</h1>
            <h2>Lorem ipsum es simplemente el texto de relleno de las imprentas y archivos de texto. </h2>
          </div>
          <div class="container-cta"> 
            <button class="btn1">Ok let's go</button>
            <button class="btn2">More info   </button>
          </div>
        </div>
      </section>
      <section> 
        <div class="sect3">
          <div class="card"> 
            <div class="img-card"><img src="images/pic01.jpg" alt="img1"/>
              <div class="title-image">Put something here  </div>
            </div>
            <div class="subtitle">Maybe here as well I think</div>
            <div class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum facilis exercitationem.</div>
          </div>
          <div class="card"> 
            <div class="img-card"><img src="images/pic02.jpg" alt="img2"/>
              <div class="title-image">Put something here  </div>
            </div>
            <div class="subtitle">Maybe here as well I think</div>
            <div class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum facilis exercitationem.</div>
          </div>
          <div class="card"> 
            <div class="img-card"><img src="images/pic02.jpg" alt="img3"/>
              <div class="title-image">Put something here  </div>
            </div>
            <div class="subtitle">Maybe here as well I think</div>
            <div class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum facilis exercitationem.</div>
          </div>
        </div>
      </section>
    </div>
    <section id="sect4">
      <div class="sect4">
        <div class="item1">
          <div class="title">Interesting stuff</div>
          <div class="gallery"><img src="images/pic04.jpg" alt="img4"/><img src="images/pic05.jpg" alt="img5"/><img src="images/pic06.jpg" alt="img6"/><img src="images/pic07.jpg" alt="img7"/></div>
          <div class="container-btn">
            <button class="btn3"> <img src="images/archivo.png" alt=""/>More</button>
          </div>
        </div>
        <div class="item2">
          <div class="title">So what's this all about </div>
          <div class="description">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Fugit, inventore tempora officiis reprehenderit iste quibusdam accusantium atque tenetur cumque, laborum, fugiat est odio aspernatur quia temporibus et harum debitis voluptates. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Reprehenderit dolor explicabo adipisci labore.</div><br/>
          <div class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci dignissimos pariatur, iure, consequuntur maxime nam ratione error ab voluptatum enim dolore rem</div>
          <div class="container-btn">
            <button class="button">Continue Reading </button>
          </div>
        </div>
      </div>
    </section>
    <footer> 
      <div class="container-foot">
        <div class="column"> 
          <div class="title">Random Stuff</div>
          <div class="container-items">
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
          </div>
        </div>
        <div class="column"> 
          <div class="title">Random Stuff</div>
          <div class="container-items">
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
          </div>
        </div>
        <div class="column"> 
          <div class="title">Random Stuff</div>
          <div class="container-items">
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
            <div class="item"> Etiam feugiat condimentum  </div>
          </div>
        </div>
        <div class="column"> 
          <div class="title">Contact Us</div>
          <div class="container-items">
            <div class="social-media"><img src="images/facebook.png" alt="social media"/><img src="images/facebook.png" alt="social media"/><img src="images/facebook.png" alt="social media"/><img src="images/facebook.png" alt="social media"/></div>
            <div class="item"> 1234 Fictional road</div>
            <div class="item"> Nashville, NT 0000 </div>
            <div class="item"> (800)555-0000</div>
          </div>
        </div>
      </div>
      <div class="copy">© Untitled. All rights reserved.   </div>
    </footer>
  </body>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js">            </script>
  <script src="js/app.js"> </script>
</html>
